import { request, METHOD, } from '@/utils/request'

//获取电销组别列表
export async function getSalesGroupList(data) {
    return request("/khglData/queryGroupListByDeptId", METHOD.GET, data)
}
//获取电销列表
export async function getSalesList(data) {
    return request("/khglData/queryDxDataPage", METHOD.POST, data)
}

//获取电销详情
export async function getSalesDetails(data) {
    return request("/khglData/queryDxDataDayPage", METHOD.POST, data)
}

export default {
    getSalesGroupList,
    getSalesList,
    getSalesDetails
}
